
GammaLib - Feature #1070

Add @make install-no-doxygen@ target (or document it in @make help@ output if it exists)

01/09/2014 03:31 PM - Deil Christoph

Status: New Start date: 01/09/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

See https://cta-redmine.irap.omp.eu/issues/1048#note-2

History

#1 - 01/09/2014 05:03 PM - Knödlseder Jürgen

This is not easy to implement, needs quite some manipulations.

I recommend to use

rm -rf doc/html

to remove all documentation in case it is not needed. This will speed up installation.

#2 - 01/19/2014 02:00 AM - Knödlseder Jürgen

- Target version changed from 00-08-00 to 2nd coding sprint

#3 - 07/19/2014 02:10 AM - Knödlseder Jürgen

- Target version deleted (2nd coding sprint)
